AMSTERDAM - Er is weer een nieuwe veiligheidslek ontdekt in Windows, zo meldt WebWereld. "Iedereen met Windows 2000, Me, 98, 98 SE of NT 4.0 moet onmiddellijk de nieuwe update installeren," aldus Microsoft in hun bulletin. Alleen eigenaren van Windows XP hoeven niets te doen.

Volgens Microsoft gaat het om een lek in de hoogste categorie. Wie de patch niet installeert, loopt de kans dat kwaadwillenden de controle van de computer kunnen overnemen.

Download hier een patch die de gaten in internet explorer dicht.